{% set CodiceModulo = "DOM_AFFISSIONE_MANIF" %}
{% set Urn = "document:c_l483:pubblica.affissione;domanda" %}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di pubblica affissione di manifesti"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|16/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di pubblica affissione di manifesti{% endblock title %}
  
{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda pubblica affissione'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Domanda di pubblica affissione di manifesti
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "", "visibility:visibility", "display:none", "false", "false")}}

{{utils.domicilio_digitale()}}
<br />
<h3 class="Modulo">
 CHIEDE
</h3>
<p class="Modulo">L'affissione dei seguenti manifesti / POSTER
</p>

<table class="Modulo" style="padding:3px; vertical-align: top; border: none; ">  
  <tbody> 
    <tr class="Rigaintestazioneridotta" style="border: none;">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">&nbsp; 
      </td> 
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">Formato 
        </p>
      </td>
      <td style="width: 34%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Titolo o contenuto del messaggio
        </p>  
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Numero Cat. CS
        </p>
      </td>
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Data di uscita
        </p>
      </td>
      <td style="width: 10%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Per giorni
        </p>
      </td>
    </tr>
    <tr style="border: none; ">
      <td rowspan="2" style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;" >
        <div id="Tassonomia_Manifesto" name="Tassonomia_Manifesto" label="Manifesto" mandatory_enabled="true"></div>
        <input group="Tassonomia_Manifesto" id="TassonomiaManifesto1" name="Tassonomia_Manifesto1" type="checkbox" value="SI" />
      </td>
      <td rowspan="2" style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labeltabella">
          Manifesto 70 x 100
        </p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif1Titolo" name="Parametri_Manif1Titolo" label="Titolo del manifesto 70 x 100" style="width:100%" mandatory_enabled="#TassonomiaManifesto1.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif1Numero" name="Parametri_Manif1Numero" label="Numero del manifesto 70 x 100" style="width:100%" mandatory_enabled="#TassonomiaManifesto1.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif1NumeroCS" name="Parametri_Manif1NumeroCS" label="Numero del manifesto CS 70 x 100" style="width:100%"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif1Dal" name="Parametri_Manif1Dal" label="Data inizio" format="date" style="width:100%" mandatory_enabled="#TassonomiaManifesto1.checked()"/>
        <p class="Labelcella"><i>Lunedì o giovedì </i></p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif1PerGg" name="Parametri_Manif1PerGg" label="Per giorni" style="width:100%" mandatory_enabled="#TassonomiaManifesto1.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="5" style="padding:3px; vertical-align: top; border:none; background: #EEEEEE; "> 
        <p class="Labelcella"><b>Richiesta in spazi determinati </b> (con maggiorazione art. 60 prevista dal Regolamento</p>
        <input class="inputNormal" id="Parametri_Manif1Spazi" name="Parametri_Manif1Spazi" label="Spazi determinati" style="width:100%" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: none;">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">&nbsp; 
      </td> 
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">Formato 
        </p>
      </td>
      <td style="width: 34%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Titolo o contenuto del messaggio
        </p>  
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Numero Cat. CS
        </p>
      </td>
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Data di uscita
        </p>
      </td>
      <td style="width: 10%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Per giorni
        </p>
      </td>
    </tr>
    <tr style="border: none; ">
      <td rowspan="2" style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">
        <input group="Tassonomia_Manifesto" id="TassonomiaManifesto2" name="Tassonomia_Manifesto2" type="checkbox" value="SI" />
      </td>
      <td  rowspan="2" style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labeltabella">
          Manifesto 100 x 140
        </p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif2Titolo" name="Parametri_Manif2Titolo" label="Titolo del manifesto 100 x 140" style="width:100%" mandatory_enabled="#TassonomiaManifesto2.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif2Numero" name="Parametri_Manif2Numero" label="Numero del manifesto 100 x 140" style="width:100%" mandatory_enabled="#TassonomiaManifesto2.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif2NumeroCS" name="Parametri_Manif2NumeroCS" label="Numero del manifesto CS 70 x 100" style="width:100%"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif2Dal" name="Parametri_Manif2Dal" label="Data inizio"  format="date" style="width:100%" mandatory_enabled="#TassonomiaManifesto2.checked()"/>
        <p class="Labelcella"><i>Lunedì o giovedì </i></p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif2PerGg" name="Parametri_Manif2PerGg" label="Per giorni"   style="width:100%" mandatory_enabled="#TassonomiaManifesto2.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="5" style="padding:3px; vertical-align: top; border:none; background: #EEEEEE;"> 
        <p class="Labelcella"><b>Richiesta in spazi determinati </b> (con maggiorazione art. 60 prevista dal Regolamento</p>
        <input class="inputNormal" id="Parametri_Manif2Spazi" name="Parametri_Manif2Spazi" label="spazi determinati" style="width:100%" />
      </td>
    </tr> 
</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>


<table class="Modulo" style="padding:3px; vertical-align: top; border: none; ">  
  <tbody> 
    <tr class="Rigaintestazioneridotta" style="border: none;">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">&nbsp; 
      </td> 
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">Formato 
        </p>
      </td>
      <td style="width: 34%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Titolo o contenuto del messaggio
        </p>  
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Numero Cat. CS
        </p>
      </td>
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Data di uscita
        </p>
      </td>
      <td style="width: 10%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Per giorni
        </p>
      </td>
    </tr>


    <tr style="border: none; ">
      <td  rowspan="2" style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">
        <input group="Tassonomia_Manifesto" id="TassonomiaManifesto3" name="Tassonomia_Manifesto3" type="checkbox" value="SI" />
      </td> 
      <td rowspan="2" style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labeltabella">Manifesto 140 x 200
        </p>
      </td>
      <td  style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif3Titolo" name="Parametri_Manif3Titolo" label="Titolo del manifesto 140 x 200" style="width:100%" mandatory_enabled="#TassonomiaManifesto3.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif3Numero" name="Parametri_Manif3Numero" label="Numero del manifesto 140 x 200" style="width:100%" mandatory_enabled="#TassonomiaManifesto3.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif3NumeroCS" name="Parametri_Manif3NumeroCS" label="Numero del manifesto CS 70 x 100" style="width:100%"/>
      </td>
     
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif3Dal" name="Parametri_Manif3Dal" label="Data inizio" format="date" style="width:100%" mandatory_enabled="#TassonomiaManifesto3.checked()"/>
        <p class="Labelcella"><i>Lunedì o giovedì </i></p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif3PerGg" name="Parametri_Manif3PerGg" label="Per giorni"  style="width:100%" mandatory_enabled="#TassonomiaManifesto3.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="5" style="padding:3px; vertical-align: top; border:none;  background: #EEEEEE;"> 
        <p class="Labelcella"><b>Richiesta in spazi determinati </b> (con maggiorazione art. 60 prevista dal Regolamento</p>
        <input class="inputNormal" id="Parametri_Manif3Spazi" name="Parametri_Manif3Spazi" label="Spazi determinati" style="width:100%" />
      </td>
    </tr> 

    <tr class="Rigaintestazioneridotta" style="border: none;">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">&nbsp; 
      </td> 
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">Formato 
        </p>
      </td>
      <td style="width: 34%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Titolo o contenuto del messaggio
        </p>  
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Numero Cat. CS
        </p>
      </td>
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Data di uscita
        </p>
      </td>
      <td style="width: 10%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Per giorni
        </p>
      </td>
    </tr>
    <tr>
      <td  rowspan="2" style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;" >
        <input group="Tassonomia_Manifesto" id="TassonomiaManifesto4" name="Tassonomia_Manifesto4" type="checkbox" value="SI" />
      </td>
      <td rowspan="2" style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labeltabella">Manifesto 200 x 140
        </p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif4Titolo" name="Parametri_Manif4Titolo" label="Titolo del manifesto 200 x 140" style="width:100%" mandatory_enabled="#TassonomiaManifesto4.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif4Numero" name="Parametri_Manif4Numero" label="Numero del manifesto 200 x 140" style="width:100%" mandatory_enabled="#TassonomiaManifesto4.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif4NumeroCS" name="Parametri_Manif4NumeroCS" label="Numero del manifesto CS 70 x 100" style="width:100%"/>
      </td>
      
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif4Dal" name="Parametri_Manif4Dal" label="Data inizio" format="date" style="width:100%" mandatory_enabled="#TassonomiaManifesto4.checked()"/>
        <p class="Labelcella"><i>Lunedì o giovedì </i></p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif4PerGg" name="Parametri_Manif4PerGg" label="Per giorni"  style="width:100%" mandatory_enabled="#TassonomiaManifesto4.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="5" style="padding:3px; vertical-align: top; border:none; background: #EEEEEE; ">
        <p class="Labelcella"><b>Richiesta in spazi determinati </b> (con maggiorazione art. 60 prevista dal Regolamento</p>
        <input class="inputNormal" id="Parametri_Manif4Spazi" name="Parametri_Manif4Spazi" label="Spazi determinati" style="width:100%" />
      </td>
    </tr> 
    <tr class="Rigaintestazioneridotta" style="border: none;">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">&nbsp; 
      </td> 
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">Formato 
        </p>
      </td>
      <td style="width: 34%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Titolo o contenuto del messaggio
        </p>  
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 6%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">
          Numero Cat. CS
        </p>
      </td>
      <td style="width: 20%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Data di uscita
        </p>
      </td>
      <td style="width: 10%; padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labelcella">Per giorni
        </p>
      </td>
    </tr>
    <tr style="border: none; ">
      <td rowspan="2" style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;" >
        <input group="Tassonomia_Manifesto" id="TassonomiaManifesto5" name="Tassonomia_Manifesto5" type="checkbox" value="SI" />
      </td>
      <td rowspan="2" style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p class="Labeltabella">Poster 600 x 300
        </p>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif5Titolo" name="Parametri_Manif5Titolo" label="Titolo del manifesto 600 x 300" style="width:100%" mandatory_enabled="#TassonomiaManifesto5.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif5Numero" name="Parametri_Manif5Numero" label="Numero del manifesto 600 x 300" style="width:100%" mandatory_enabled="#TassonomiaManifesto5.checked()"/>
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif5NumeroCS" name="Parametri_Manif5NumeroCS" label="Numero del manifesto CS 70 x 100" style="width:100%" />
      </td>
   
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif5Dal" name="Parametri_Manif5Dal" label="Data inizio"  format="date" style="width:100%" mandatory_enabled="#TassonomiaManifesto5.checked()"/>
        <p class="Labelcella"><i>Lunedì (vedi calendario nazionale usscita poster)</i></p>
      </td> 
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <input class="inputNormal" id="Parametri_Manif5PerGg" name="Parametri_Manif5PerGg" label="Per giorni" style="width:100%" mandatory_enabled="#TassonomiaManifesto5.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="5" style="padding:3px; vertical-align: top; border:none; background: #EEEEEE; "> 
        <p class="Labelcella"><b>Richiesta in spazi determinati </b> (con maggiorazione art. 60 prevista dal Regolamento</p>
        <input class="inputNormal" id="Parametri_Manif5Spazi" name="Parametri_Manif5Spazi" label="Spazi determinati" style="width:100%" />
      </td>
    </tr> 
  </tbody>
</table>

<br />
<table class="Modulo" style="padding:3px; vertical-align: top; border: none; ">  
  <tbody> 
    <tr class="Rigaintestazioneridotta" style="border: none; ">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;">&nbsp; 
      </td> 
      <td style="width: 96%; padding:3px; vertical-align: top; border:1px solid #666; ">
        <p class="Labeltabella">Richiesta riduzione        
        </p>
        <p class="Labelcella">(Art. 61 del Regolamento - per usufruire del beneficio è necessario allegare documentazione comprovante i requisiti richiesti nella sezione altri allegati)</p>
      </td>
    </tr>
    <tr style="border: none; ">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;" >
        <div id="Tassonomia_Riduzione" name="Tassonomia_Riduzione" label="Riduzione"></div>
        <input id="Tassonomia_Riduzione1" name="Tassonomia_Riduzione" type="radio" value="Patrocinio" />
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p>Patrocinio
        </p>
      </td>  
    </tr>
    <tr style="border: none; ">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;" >
        <input id="Tassonomia_Riduzione2" name="Tassonomia_Riduzione" type="radio" value="Associazioni" />
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p>Associazioni, enti senza fini di lucro
        </p>
      </td>  
    </tr>
    <tr style="border: none; ">
      <td style="vertical-align: top; width: 4%; padding:3px; border:1px solid #666;" >     
        <input id="Tassonomia_Riduzione3" name="Tassonomia_Riduzione" type="radio" value="Spettacoli Viaggianti" />
      </td>
      <td style="padding:3px; vertical-align: top; border:1px solid #666;">
        <p>Spettacoli Viaggianti 
        </p>
      </td>  
    </tr>
  </tbody>
</table>        
<br />
<p class="Modulo" style="color:#f00; font-weight:bold; ">Il materiale da affiggere dovrà pervenire a codesto ufficio almeno <u>3 giorni lavorativi</u> prima della data prenotata per l'affissione.</p>
<br />
<p class="Modulo">
  <b>
MODALITA' DI VERSAMENTO: Bollettino PagoPA 
  </b>
</p>
<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
    <i>
     (da allegare se il modulo è sottoscritto con firma autografa)
   </i>
 </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cINS-PUB-DIS" name="GLOBO_allegato_cINS-PUB-DIS" obbligatorio="#INS_PUB_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
